Index: code/branches/core/src/util/substring.h
===================================================================
--- code/branches/core/src/util/substring.h	(revision 791)
+++ code/branches/core/src/util/substring.h	(revision 792)
@@ -59,4 +59,5 @@
 #include <string>
 
+#include "UtilPrereqs.h"
 
 //! A class that can load one string and split it in multipe ones
@@ -65,5 +66,5 @@
  * It can be used, to Split strings append them and join them again.
  */
-class SubString
+class _UtilExport SubString
 {
 public:
